#u71
{
	background-color: #601502;
	position: relative;
}

#u76
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #601502;
	position: relative;
}

#u114
{
	position: relative;
	background: transparent url("../images/home_button.png") no-repeat left top;
	background-size: contain;
}

#u114:hover
{
	background: transparent url("../images/home_button-over.png") no-repeat left top;
	background-size: contain;
}

#u220
{
	position: relative;
	background: transparent url("../images/about_button.png") no-repeat left top;
	background-size: contain;
}

#u220:hover
{
	background: transparent url("../images/about_button-over.png") no-repeat left top;
	background-size: contain;
}

#u236
{
	position: relative;
	background: transparent url("../images/products_button.png") no-repeat left top;
	background-size: contain;
}

#u236:hover
{
	background: transparent url("../images/products_button-over.png") no-repeat left top;
	background-size: contain;
}

#u248
{
	position: relative;
	background: transparent url("../images/contact_button.png") no-repeat left top;
	background-size: contain;
}

#u248:hover
{
	background: transparent url("../images/contact_button-over.png") no-repeat left top;
	background-size: contain;
}

#u106
{
	position: relative;
}

#u113-11
{
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u113-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u113-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u113-2,#u113-4,#u113-5
{
	font-size: 15px;
}

#u113-8
{
	font-size: 12px;
}

